﻿/* Normal styles for the thankyou */

@media (max-width: 800px) {

	#thankyou:target {
		opacity: 1;
		top:25%!important;
		visibility: visible;
	}


}


#thankyou {
	left:50%;
	margin:-250px 0 0 -40%;
	opacity: 0;
	position:absolute;
	top:-50%;
	visibility: hidden;
	width:80%;
	box-shadow:0 3px 7px rgba(0,0,0,.25);
	box-sizing:border-box;
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	text-align:center;
}
	/* Make the thankyou appear when targeted */
	#thankyou:target {
		opacity: 1;
		top:50%;
		visibility: visible;
	}
#thankyou .header,#thankyou .footer {
	border-bottom: 1px solid #e7e7e7;
	border-radius: 5px 5px 0 0;
}
	#thankyou .footer {
		border:none;
		border-top: 1px solid #e7e7e7;
		border-radius: 0 0 5px 5px;
	}
#thankyou h2 {
	margin:0;
}


#thankyou .copy,#thankyou .header, #thankyou .footer {
background-color: #e12423;
padding: 15px;
}

#thankyou .btn {
  -moz-user-select: none;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 17px;
  font-weight: normal;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 1px 15px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  color: #af251b;
}

#thankyou .footer:hover {
	background-color: #e12423;

}


#thankyou .footer:hover .btn{
	background-color: #e12423;
	color:#ffffff;
}


.thankyou-content {
	background: #f7f7f7;
	position: relative;
	z-index: 999;
	border-radius:5px;
}
#thankyou .copy {
	background: #fff;
}

#thankyou .overlay {
	background-color: #000;
	background: rgba(0,0,0,.5);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}